[FONT]
font_name=Tahoma
font_size=12

[ITEM]
ITEM_0=Speaker
ITEM_1=Mixer
ITEM_2=Effect
ITEM_3=Jack
ITEM_4=SPDIF
ITEM_5=Info
ITEM_6=Power
ITEM_7=Package Version:
ITEM_8=DirectX Version:
ITEM_9=OS Version:
ITEM_10=Driver Provider:
ITEM_11=Codec Type:
ITEM_12=Driver Version:
ITEM_13=Language:
ITEM_14=Enable Hot Key Function
ITEM_15=Volume Increase:
ITEM_16=Volume Decrease:
ITEM_17=Mute/Un-mute:
ITEM_18=Show/Hide:
ITEM_19=Center/LFE Swap
ITEM_20=Enable SPDIF Output
ITEM_21=SPDIF output enabled for connection to stereos, speakers or other audio devices with SPDIF connections.
ITEM_22=SPDIF Output Sample Rate:
ITEM_23=Note: All the settings don't take effect to current palyback stream.
ITEM_24=Using Jack Detect
ITEM_25=Independent Headphone:   This feature gives users the ability to send two different audio streams to different locations at the same time, from this PC.
ITEM_26=Redirected Headphone:   This feature gives users the ability to send one audio stream to all locations.
ITEM_27=Line In
ITEM_28=Microphone
ITEM_29=Front Speaker
ITEM_30=Back Surround
ITEM_31=Side Surround
ITEM_32=Center/LFE
ITEM_33=Front Microphone
ITEM_34= will also be changed.
ITEM_35=Warning
ITEM_36=Please close all windows
ITEM_37=The system must be rebooted in order for this change to take affect.Do you want to reboot now?
ITEM_38=Smooth Slider
ITEM_39=Preset
ITEM_40=Cutoff Frequency
ITEM_41=Please click on speaker icons to change speaker type
ITEM_42=Bass Boost
ITEM_43=Default Playback Device
ITEM_44=Default Recording Device
ITEM_45=Auto Show Dialog
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=Mic Boost
ITEM_52=Front Mic Boost
ITEM_53=Master Volume is Mute,Can't Change the SPDIF Enable State.
ITEM_54=Analog To Line Out
ITEM_55=Center Boost
ITEM_56=For optimal results the selected rate should match the incoming rate.
ITEM_57=SPDIF Input Sample Rate:
ITEM_58=Note: All the settings don't take effect to current record stream.
ITEM_59=Auto mute speaker when Headphone plug in.
ITEM_60=Smart 5.1
ITEM_61=Headphone
ITEM_62=Front Mic1 Boost
ITEM_63=Front Mic2 Boost
ITEM_64=Applying the setting, please wait...
ITEM_65=Enable AEC
ITEM_66=Turn on AEC will set the channel config to 2 Channels. Do you want to contnue?
ITEM_67=The Jack Detect function is temporary invalid when you enable this AA-path function.
ITEM_68=Disable Digital Output
ITEM_69=Show Analog In Dialog
ITEM_70= ホットキーはすでに登録されています。ご使用できません。設定を変更してください
ITEM_71=The Volume Increase
ITEM_72=The Volume Decrease
ITEM_73=The Mute/Un-mute
ITEM_74=The Show/Hide
ITEM_75=エコーキャンセル機能により、録音の音響品質は向上します
ITEM_76=Advanced option
ITEM_77=When Headphone plugged in, would you want to auto mute Speaker?
ITEM_78=Speaker Fill
ITEM_79=Please select a default recording device.
ITEM_80=Front large and Others large
ITEM_81=Front large and Others small
ITEM_82=Front small and Others large
ITEM_83=Front small and Others small
ITEM_84=User customizable
ITEM_85=LFE + Bass Out
ITEM_86=LFE Only
ITEM_87=Bass Out Only
ITEM_88=Front large
ITEM_89=Front small
ITEM_90=Default recording device has been changed.
ITEM_91=The default recording device will be changed from
ITEM_92=to
ITEM_93=. Are you sure?
ITEM_94=DTS Surround Sensation Headphone
ITEM_95=DTS Surround Sensation Speaker
ITEM_96=mix LFE
ITEM_97=Bass Enhancement
ITEM_98=Left Gain
ITEM_99=Right Gain
ITEM_100=Dialog Clarity
ITEM_101=Gain
ITEM_102=
ITEM_103=Karaoke
ITEM_104=Sound Stage Expansion Factor
ITEM_105=Speaker and headphone will be mute
ITEM_106=Mixer Mode
ITEM_107=HDMI
ITEM_108=Enable SPDIF Output2
ITEM_109=Enable HDMI
ITEM_110=Enable HDMI2
ITEM_111=SPDIF Output
ITEM_112=SPDIF Output2
ITEM_113=HDMI2
ITEM_114=The wrong jack is plugged!
ITEM_115=Enable Beam Forming
ITEM_116=Enable AGC
ITEM_117=Using Front Jack Detect
ITEM_118=Digital Mic Boost

[TOOL_TIPS]
top_speaker=スピーカー チャンネル
top_mixer=ミキサー セッティング
top_effect=サウンド エフェクト
top_phonejack=フォン ジャック
top_spdif=SPDIF
top_info=インフォメーション/ホットキー
top_power=コントロールパネルを隠す
top_mastervolume=マスター ボリューム
top_mastermute=マスター ミュート

left_speaker_2speaker=2スピーカー
left_speaker_4speaker=4スピーカー
left_speaker_6speaker=6スピーカー
left_speaker_8speaker=8スピーカー
left_speaker_2speaker_dts_deluxe=2 Speakers + DTS S Sensation Deluxe
left_speaker_2speaker_dts_limited=2 Speakers + DTS S Sensation Limited
left_mixer_playback=プレイバック ミキサー
left_mixer_recording=レコーディング ミキサー
left_mixer_headphones=ヘッドフォン セッティング
left_mixer_frontmic=フロント マイク ミキサー
left_mixer_digitalmic=Mixer Digital Microphone

left_mixer_microphone=Mixer Microphone
left_mixer_linein=Mixer Line In
left_mixer_cdin=Mixer CD In
left_mixer_stereomix=Mixer Stereo Mixer

;left_mixer_mono=Mono
;left_effect_enviroment=Enviroment Setting
left_effect_equalizer=イコライザー セッティング
left_effect_bassmanagement=バス マネージメント
;left_effect_micagc=Microphone Auto Adjustment
left_phonejack_backpanel=バックパネル ジャック類
left_phonejack_frontpanel=フロントパネル ジャック類
left_phonejack_onepanel=ジャック類 セッティング
;left_phonejack_surrondkit=Surrond Jacks
left_phonejack_configuration=デバイス コンフィグレーション
left_spdif_spdifout=SPDIFアウト
left_spdif_spdifin=SPDIF入力
left_info_systeminfo=システム インフォメーション尸
left_info_hotkey=ホットキー セッティング

middle_speaker_volume=スピーカー ボリューム
middle_speaker_headphone_volume=ヘッドフォン ボリューム
middle_speaker_speaker=スピーカー テスト
middle_speaker_exchangecenterlfe=センター/ウーハー スピーカー切り替え
middle_speaker_headphone_test=スピーカー/ヘッドフォン テストページ切り替え
middle_speaker_center_boost=センター ブースト オン/オフ
middle_speaker_auto_speaker_test=すべてのスピーカーの自動テスト
middle_speaker_headphone=ヘッドフォン テスト
middle_speaker_auto_HP_test=ヘッドフォンの自動テスト
middle_speaker_speaker_fill=スピーカー フィル　オン/オフ
middle_mixer_volume=ボリューム
middle_mixer_mute=ミュート
middle_mixer_muteall=すべてのレコーディング デバイスをミュートする
middle_mixer_controlselect=セレクト
middle_mixer_balance=バランス
middle_mixer_steromic=ステレオ
middle_mixer_nextpage=次のページ
middle_mixer_prepage=前のページ
middle_mixer_micboost=マイク20dbブースト オン/オフ
middle_mixer_frontmic=フロント マイク オン/オフ
middle_mixer_frontmicboost=フロント マイク20dbブースト オン/オフ
middle_mixer_default_device=デフォルト デバイス セッティング
middle_mixer_pseudo_aapath=アナログ ライン出力 オン/オフ
middle_mixer_preset_volume=デフォルト ボリューム
middle_mixer__ditital_gain=ゲイン強化
;middle_effect_enableenviroment=Enable/Disable Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_voice_cancle=Voice Cancel
middle_effect_reset_key=Reset Key
middle_effect_keyshift_text=Key
middle_effect_keyshift_spin=Set Key (-3 ~ 3)
middle_effect_classical=クラッシック
middle_effect_pop=ポップ
middle_effect_vocal=ボーカル
middle_effect_party=パーティー
middle_effect_dance=ダンス
middle_effect_rock=ロック
middle_effect_jazz=ジャズ
middle_effect_preset=プリセット
middle_effect_equalizeronoff=イコライザー オン/オフ
middle_effect_equalizersave=現在の設定値の保存
middle_effect_equalizerdelete=現在の設定値を削除
middle_effect_presetvalue=プリセット値を選択
middle_effect_smoothslider=啟イコライザー スライダー オン/オフ
middle_effect_defaultslider=デフォルト イコライザー セッティング
middle_effect_enablebassmanagement=バス マネージメント オン/オフ
middle_effect_basssetting=バス セッティングを選択
middle_effect_cutoff=カットオフ周波数を選択
middle_effect_subwoofer=サブ ウーファー コンフィグ設定
middle_effect_bassboost=バス オン/オフ
middle_effect_speakerbass=ピーカー バス カットオフ オン（大）/オフ（小）
middle_effect_dts_enable_sp=Enable/Disable DTS Surround Sensation for Speaker
middle_effect_dts_enable_hp=Enable/Disable DTS Surround Sensation for Headphone
middle_effect_dts_pageswitch_sp=Switch to Page for Speaker
middle_effect_dts_pageswitch_hp=Switch to Page for Headphone
middle_effect_dts_sp=Enable/Disable Virtual Speaker
middle_effect_dts_hp=Enable/Disable Virtual Headphone
middle_effect_dts_default_setting=Reset Sliders' Gain
middle_effect_dts_mode=Switch DTS Surround Mode
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set Gain (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_sur_neo6=Config Neo6 for DTS Surround Sensation
middle_effect_dts_neo6_cinema=Switch to Cinema Mode
middle_effect_dts_neo6_music=Switch to Music Mode
middle_effect_dts_neo6_cgain=Set (0.0 ~ 1.0) for CGain
middle_effect_dts_neo6_vlgain=Set (0.0 ~ 1.0) for VLGain
middle_effect_dts_neo6_vrgain=Set (0.0 ~ 1.0) for VRGain
middle_effect_dts_neo6_reset_gain=Reset Gain
middle_effect_dts_con_interactive=Enable/Disable DTS Interactive
middle_effect_dts_con_neo6=Enable/Disable DTS Neo6
middle_effect_dts_con_pageswitch_spk=Switch to Page for Speaker
middle_effect_dts_con_pageswitch_spd=Switch to Page for SPDIF
;middle_effect_enablemicagc=オン/オフ マイク自動ボリュームコントロール
;middle_effect_startmicagc=スタート/ストップ マイク自動ボリュームコントロール

;peng
left_effect_dolby_on=Dolby Sound Effect Setting
middle_effect_dolby_pl_enable=Enable/Disable Dolby Prologic
middle_effect_dolby_pl_pm=Enable/Disable Dolby Prologic Panorama Mode
middle_effect_dolby_pl_combo=Select Prologic Mode
middle_effect_dolby_pl_dimension = Select dimension in music mode
middle_effect_dolby_pl_centerwidth = Select centerwidth in music mode
middle_effect_dolby_vsh_enable=Enable/Disable Dolby Virtual Speaker & Headphone
middle_effect_dolby_vsh_combo=Select Virtual Speaker & Headphone Mode
middle_effect_dolby_vsh_vs_reference = Select reference in Virtual Speaker mode
middle_effect_dolby_vsh_vs_wide = Select wide in Virtual Speaker mode
middle_effect_dolby_vsh_vs_dh1 = Select DH1 in Headphone mode
middle_effect_dolby_vsh_vs_dh2 = Select DH2 in Headphone mode
middle_effect_dolby_vsh_vs_dh3 = Select DH3 in Headphone mode
left_effect_kalaok_on=Kala OK Effect Setting


middle_jack_jacksetting=ジャック機能選択
middle_jack_default=デフォルト ジャック機能
middle_jack_expander=ステレオをマルチチャンネルに拡張する
middle_jack_front=フロント スピーカー
middle_jack_back=バック スピーカー
middle_jack_surround=サイド サラウンド スピーカー
middle_jack_center=センター/ウーハー スピーカー
middle_jack_linein=ライン入力
middle_jack_microphone=マイク
middle_jack_headphone=ヘッドフォン
middle_jack_frontmic=フロント マイク
middle_jack_unknown=不明なデバイス
middle_jack_detect=ジャック検出 オン/オフ
middle_jack_autodialog=自動再起動ダイアログ
middle_jack_autogeneralinput=アナログ入力自動ダイアログ
middle_jack_smart51_special=Smart 5.1 チャンネル オン/オフ
middle_jack_manualdetect=マニュアル ジャック検出
middle_headphoneconfig_independent=独立ヘッドフォン
middle_headphoneconfig_redirected=同時ヘッドフォン
middle_headphoneconfig_automute=フロント スピーカー オート ミュート
middle_spdif_enablespdifout=SPDIF出力 オン/オフ
middle_spdif_enablespdifout2=SPDIF2出力 オン/オフ

middle_spdif_enablehdmi=HDMI オン/オフ
middle_spdif_enablehdmi2=HDMI オン/オフ
middle_spdif_select_function=Switch output fucntions

middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
middle_spdif_select_spdif=デジタル出力に切り替え 
middle_spdif_select_hdmi=HDMIに切り替え 
;middle_spdif_enablespdifin=Enable/Disable SPDIF Input
;middle_spdif_selectspdifin=Select SPDIF Input Device
;middle_spdif_monitorspdifin=Monitor SPDIF In
middle_info_logo=VIA サイト トップページ
middle_info_multilanguage=言語選択
middle_info_enablehotkey=ホットキー オン/オフ
middle_info_alt=Altキーを同時に押す
middle_info_ctrl=Ctrlキーを同時に押す
middle_info_shift=Shiftキーを同時に押す
middle_info_windows=Windowロゴキーを同時に押す
middle_info_volumeinc=ボリューム アップ キーを選択
middle_info_volumedec=ボリューム ダウン キーを選択
middle_info_muteunmute=ミュートキーを選択
middle_info_showhide=コントロール パネル キー オン/オフ

middle_mixer_mixermode=ミキサーモードの有効/無効を切り替える
middle_AEC=AEC機能の有効/無効を切り替える
middle_frontMic_AEC=FrontMic AEC機能の有効/無効を切り替える

jack_ok=決定
jack_cancel=キャンセル
middle_BeamForming=ビーム形成を有効化/無効化
middle_AGC=AGCを有効化/無効化
middle_mixer_digitalmicboost=Digital Mic 20dbブーストを有効化/無効化
middle_front_jack_detect=フロントパネルジャック検出を有効化/無効化
middle_mixer_MicArray=マイクロホンアレー

[EFFECT_WINDOW]
;peng
;dolby_on=1369,1433,1462,1475,25,191
;dolby_off=1369,1390,1462,1433,25,191
dolby_pl_enable_on=960,604,1006,625,155,225
dolby_pl_enable_off=1007,604,1053,625,155,225
dolby_vsh_enable_on=960,604,1006,625,340,225
dolby_vsh_enable_off=1007,604,1053,625,340,225
dolby_dev_txt=Choose Dolby Device:

eq_preset_0_name=Default
eq_preset_1_name=Club
eq_preset_2_name=Full Bass
eq_preset_3_name=Full Bass & Treble
eq_preset_4_name=Full Treble
eq_preset_5_name=Live
eq_preset_6_name=Ska
eq_preset_7_name=Soft
eq_preset_8_name=Soft Rock
eq_preset_9_name=Techno

eq_enable_on=960,604,1006,625,150,197
eq_enable_off=1007,604,1053,625,150,197
eq_classic_on=1054,635,1100,677,400,197
eq_classic_off=1148,635,1194,677,400,197
eq_pop_on=1130,448,1176,490,400,240
eq_pop_off=1224,448,1270,490,400,240
eq_vocal_on=1130,491,1176,533,400,283
eq_vocal_off=1224,491,1270,533,400,283
eq_preset_on=1101,592,1147,634,447,326
eq_preset_off=1195,592,1241,633,447,326
eq_dance_on=1101,635,1147,677,447,197
eq_dance_off=1195,635,1241,677,447,197
eq_rock_on=1177,448,1223,490,447,240
eq_rock_off=1271,448,1317,490,447,240
eq_jazz_on=1177,491,1223,533,447,283
eq_jazz_off=1271,491,1317,533,447,283
eq_party_on=1054,592,1100,634,400,326
eq_party_off=1148,592,1194,634,400,326
